.hidden {
	display:none!important;
}


@media (min-width: 768px) {
	.art-t-page__nav.hasSticky {
		position:relative;
	}
	.art-t-page__nav .nav-tabs {
		position: sticky;
	    top: 120px;
	    right: 0;
	}
}

/*
.work-p__list-item {
	border-bottom: none;
}

.work-p__list-item + .work-p__list-item {
	border-top: 1px solid #DCDFEC;
}
*/


.manual__text-wrap ul {
/*     margin: 2rem 0 0 0; */
    margin: 0;
    padding: 0;
    list-style: none;
}

.manual__text-wrap ul li {
    margin: 0;
    padding: 1rem 0 1rem 35px;
    list-style: none;
    position: relative;
}

.manual__text-wrap ul li:before {
    content: "";
    position: absolute;
    top: 1.3rem;
    left: 0;
    width: 22px;
    height: 22px;
    background: url("../images/dot-icon-bl.svg") top left no-repeat;
}

li.ya-share2__item:before {
	content:none!important;
}

.news-page__important-title {
	font-weight: inherit;
    font-size: inherit;
    line-height: inherit;	
}

.news-page__content-wrap img {
	max-width:100%;
}

.work-p__list-title {
	text-align:left;
}


.work-p__list {
	display:initial;
}


span.f_xo_procedure {
	font-weight: bold;
}

.f_xo_procedure {
	font-weight: bold;
	font-style: italic;
}

.f_xo_caption {
	font-weight:bold;
}



/* ненумерованные списки */

p.p_xo_list_bullet, p.p_Normal {
	margin:0;
	padding: 1rem 0 1rem 35px;
}

p.p_xo_list_bullet span.f_xo_list_bullet:first-child, p.p_Normal span.f_xo_list_bullet:first-child {
/* 	font-size:0!important; */
/* 	height:0!important; */
	font-size:18px!important;
	width: 0!important;
	color:transparent;
	display:inline-block;
	position:relative;
/* 	margin-left:-35px; */
}
p.p_xo_list_bullet span.f_xo_list_bullet:first-child::before, p.p_Normal span.f_xo_list_bullet:first-child::before {
	content:"";
	display:block;
	position: absolute;
/*     top: -15px; */
	top:2px;
    left: -35px;
    width: 22px;
    height: 22px;
    background: url(../images/dot-icon-bl.svg) top left no-repeat;
}




/* нумерованные списки */


p.p_xo_list_ind {
	margin:0;
	padding: 1rem 0 1rem 35px;
}

p.p_xo_list_ind span.f_xo_list_ind:first-child {
	position:relative;
	font-size:18px!important;
	width: 0!important;
	color:transparent;
	display:inline-block;
	position:relative;
}
p.p_xo_list_ind span.f_xo_list_ind:first-child > span {
	content:"";
	display:block;
	position: absolute;
	color:#5E677A;
	top: -21px;
    right: 15px;
}}


p.p_xo_list_ind {
	position:relative;
	margin:0;
	padding: 1rem 0 1rem 35px;
}
/*
p.p_xo_list_ind span.f_xo_list_ind:first-child {
	display:inline-block;
	position:absolute;
	left:0;
}
*/


/* ненумерованные списки, вложенные (типа) в нумерованные  */

p.p_xo_list_ind_text {
	margin:0;
	padding: 1rem 0 1rem 70px;
}

p.p_xo_list_ind_text span.f_xo_list_ind_text:first-child {
/* 	font-size:0!important; */
/* 	height:0!important; */
	font-size:18px!important;
	width: 0!important;
	color:transparent;
	display:inline-block;
	position:relative;
/* 	margin-left:-35px; */
}
p.p_xo_list_ind_text span.f_xo_list_ind_text:first-child::before {
	content:"";
	display:block;
	position: absolute;
/*     top: -15px; */
	top:2px;
    left: -35px;
    width: 22px;
    height: 22px;
    background: url(../images/dot-icon-bl.svg) top left no-repeat;
}



span.f_xo_list {
/* 	display: inline-block; */
/*     width: 30px; */
}




table.xo_table {
border: solid 2px #D4D4D4;
border-spacing: 0;
border-collapse: collapse;
}
@media (max-width: 767px) {
	.pre_xo_table {
		max-width: calc(100vw - 6rem - 40px);
		width: calc(100vw - 6rem - 40px);
	    overflow: scroll;
	}
}
table.xo_table tr.xo_table {
text-align: left;
}
table.xo_table th.xo_table, table.xo_table td.xo_table {
vertical-align: top;
padding: 5px;
border: solid thin #D4D4D4;
}
table.xo_table th.xo_table {
background-color:#f4f4f4;
}

table.xo_table tr.xo_table:nth-child(odd) {
	background-color:#F4F4F4;
}



.p_xo_tab_head {
	text-align:center;
}






.manual__text-wrap ul li .img-wrapper {
	overflow:visible;
	display:inline-block;
}

.manual__text-wrap ul li .img-wrapper img {
/* 	position:absolute; */
}



.manual__text-wrap ul li img[css-absolute]{
	position:absolute;
}
.manual__text-wrap ul li img[css-invisible]{
	visibility:hidden;
/* 	max-height:0; */
}



.work-p__list-item ul li a {
	text-align:left;
}






@media (min-width: 768px) {
	.work-p__list-col {
	    padding-bottom: 20px;
	    width: 100%;
	    text-align: justify;
	    column-count: 3;
	    -moz-column-count: 3;
	    -webkit-column-count: 3;
	    column-gap: 40px;
	    -moz-column-gap: 40px;
	    -webkit-column-gap: 40px;
	}
	
	.work-p__list-item {
	    border-bottom: 1px solid #DCDFEC;
	    padding-bottom: 2rem;
	    margin-bottom: 4rem;
	    display: inline-block;
	    vertical-align: top;
	    width: 100%;
	}
	
	.work-p__list-item ul li {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    display: inline-block;
	    vertical-align: top;
	    width: 100%;
	}
}


.tablebodytext {
	display:none!important;
}


.header-bot__search-wrap form {
	margin:0;
}


.first-section__list-fon {
	height:auto;
}

@media (max-width: 767px) {
	.version-main__all {
		margin-top: 2rem;
	}
}

@media (min-width: 768px) {
	.course-slider__head-left,
	.course-slider__head-title {
		width:100%;
	}
	.version-main__all {
		position:absolute;
		right:0;
		top:0;
	}
	.version-main__all a.quest-main__btn {
		min-width:160px;
	}
}

.accordion__content.accordion__release {
	display:block;
}

.accordion__content.accordion__release .quest-main__list-row a:before {
	content:none;
}

.accordion__content.accordion__release .quest-main__list-row  {
	padding-left:12rem;
}

.accordion__content.accordion__release {
	display:block;
}

.accordion__content.accordion__faq {
	display:block;
}
.accordion__content.accordion__faq .quest-main__list-row a:before {
	content:none;
}

.accordion__content.accordion__faq .quest-main__list-row  {
/* 	padding-left:12rem; */
}

.accordion__content.accordion__release .quest-main__list-row a .quest-main__list-rowcounter {
  display: inline-block;
  vertical-align: middle;
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1.3rem;
  letter-spacing: 0.3rem;
  text-transform: uppercase;
  color: #1C2534;
  margin-right: 7rem;
  
	position: absolute;
	line-height: inherit;
	left:-12rem;
}

.header__row {
	padding: 0.85rem 20px;
	max-width:1250px;
}



@media (max-width: 767px) {
	.accordion__content .p_xo_text {
		max-width: calc(100vw - 6rem - 40px);
	}
}

.body-content iframe {
	width:100%;
	min-height:450px;
}


@media (max-width: 767px) {
	.body-content iframe {
		width:100%;
		min-height:100px;
		height: 50vw;

	}
}

@media (min-width: 768px) {
	.header__right {
		margin:0;
	}
}



.top-info h1 {
	font-weight: bold;
    font-size: 5.2rem;
    line-height: 6.3rem;
/*     letter-spacing: -0.2rem; */
    letter-spacing: 0!important;
    color: #1B212F;
    padding-top: 1.7rem;
}

@media (max-width: 767px){
	.top-info h1 {
        font-size: 2.4rem;
	    line-height: 3.3rem;
	    padding-top: 0;
	}
}

@media (min-width: 768px) {
	.materials-main + .quest-main {
		margin-top:-8rem;
	}
}


@media (max-width: 767px){
	.request-page__form-btn {
        min-width:150px!important;
        width:100%;
	}
}


.request-page__form-btn:disabled {
	opacity:0.5;
}


@media (max-width: 479px){
	#thanksMessage button.modal-content__btn {
	    min-width: 100%;
	}
	
	#thanksMessage .modal-content__icon {
		margin-top:0;
		margin-bottom:20px;
	}
	
	#thanksMessage .modal-content__text {
		margin-top:15px;
	}
	
	#thanksMessage .modal-content__btn-wrap {
		margin: 20px 0;
	}
}

.version-main__list-img {
	padding:0;
	overflow:hidden;
}

@media (max-width: 767px) {
	.version-main__list-img img {
	    max-height: none;
	}
}

.first-section:before {
	background:url(../images/first-screen.png) bottom right no-repeat;
	background-size: 100% 100%;
}
.right-col-flex{
	   display: flex;
    align-items: center;
    padding: 0 2rem;
}
.not_tip {
	   margin-left: 5px;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;    
    
}
.not_tip::before{
	content:'';
	background: url(../images/iconmonstr-info-thin.svg) no-repeat center; 
 background-size: 100%;
 position:absolute;
 left:0;
 top:0;
 bottom:0;
 right:0;
}
.not_tip:hover::before{
	opacity:0.8;
}
.not_tip_cnt {
    position: absolute;
    display: none;
    background: #fff;
    border: 1px solid #3065ED;
    color: #080A0F;
    padding: 12px 25px;
    border-radius: 8px;
    top: 30px;
    width: 360px;
    left: -155px;
    font-size: 12px;
    text-align: left;
    line-height: 18px;
    z-index:1;
}
.not_tip:hover .not_tip_cnt {
    display: block;
}
.not_tip_cnt p{
	margin:0;
}
@media (max-width: 991px){
	.footer-cta__right{
		margin: 0 0;
	}
.footer-cta__right-col {
    padding: 0;
}
	.footer-cta__right-col+.footer-cta__right-col {
    padding-left: 3rem;
}
}
@media (max-width: 820px){
.footer-cta__right-col+.footer-cta__right-col {
    padding-left: 0;
}
}
@media (max-width: 640px) {
	.not_tip_cnt{
		  width: 200px;
    left: auto;
    right: 100%;
    padding: 10px;
	}
}
@media (max-width: 520px) {
	.right-col-flex a{
font-size: 1.7rem;
	}
	.not_tip_cnt.not_tip_cnt_2 {
    right: auto;
    left: -100px;
}
}

.header__lang-wrap {
	margin-right: 30px;
}

.header__lang-wrap select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-width: 0;
	border:none;
	background: #EDF1FA url(../images/arrow-menu-icon-blue.svg) calc(100% - 17px) 50% no-repeat;
	padding: 13px 15px;
}

.header a.header__logo-link {
	font-size:0;
}

.first-section__list-text {
	white-space: nowrap;
}

.list-mobile-only,
.list-desktop-only {
	display:none!important;
}

@media (max-width: 480px) {
	.list-mobile-only {
		display:inline-block!important;
	}
}

@media (min-width: 481px) {
	.list-desktop-only {
		display:inline-block!important;
	}
}

.grecaptcha-badge {
	visibility: hidden;
}





/*
.work-p + .quest-main {
	margin-top: -9rem;
}
*/
.work-p.empty + .quest-main {
	margin-top: -9rem;
}

.work-p.empty .accordion__content {
	border:0;
}

.work-p.notempty .work-p__list-col {
	margin-bottom:-5rem;
}

@media (min-width: 481px) {
/*
	.work-p + .quest-main {
		margin-top: -15rem;
	}	
*/
	.work-p.empty + .quest-main {
		margin-top: -15rem;
	}
	
	.work-p.notempty .work-p__list-col {
		margin-bottom:-15rem;
	}
}
ul.breadcrumbs li:last-child a::after{
	display: none;
}
.fw700{
	font-weight: 700;
}


.footer__menu-socials {
	margin-top: 3rem;
/* 	margin-bottom: 3rem; */
}

.footer__form-share-title {
	font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.7rem;
    color: #1C2534;
    position: relative;
}

@media (max-width: 1100px) {
	.footer__menu-socials {
		margin-top: 3rem;
		margin-bottom: -3rem;
/* 	    padding: 1.5rem 10px; */
	}
}	

.footer__form-share {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.footer__form-share-col {
	padding: 0 5px;
	margin-top: 2rem;
}
.footer__form-share-col a {
	padding: 0!important;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 42px;
	height: 42px;
	line-height: 38px;
	display: block;
	position: relative;
	background-color: #ffffff;
	border-radius: 50%;
}
.footer__form-share-col a:hover {
	background-color: #3065ed;
	cursor: pointer;
	transition: all 0.3s linear;
}
.footer__form-share-col a span {
	display: inline-block;
	background-repeat: no-repeat;
	width: 42px;
	height: 42px;
	background-position: center center;
}
.footer__form-share-col a.footer__form-share-link_facebook span {
	background-image: url("../images/share/facebook.svg");
}
.footer__form-share-col a.footer__form-share-link_facebook:hover span {
	background-image: url("../images/share/facebook-white.svg");
}
.footer__form-share-col a.footer__form-share-link_instagram span {
	background-image: url("../images/share/instagram.svg");
}
.footer__form-share-col a.footer__form-share-link_instagram:hover span {
	background-image: url("../images/share/instagram-white.svg");
}
.footer__form-share-col a.footer__form-share-link_vk span {
	background-image: url("../images/share/vk.svg");
}
.footer__form-share-col a.footer__form-share-link_vk:hover span {
	background-image: url("../images/share/vk-white.svg");
}
.footer__form-share-col a.footer__form-share-link_twitter span {
	background-image: url("../images/share/twitter.svg");
}
.footer__form-share-col a.footer__form-share-link_twitter:hover span {
	background-image: url("../images/share/twitter-white.svg");
}
.footer__form-share-col a.footer__form-share-link_youtube span {
	background-image: url("../images/share/youtube.svg");
}
.footer__form-share-col a.footer__form-share-link_youtube:hover span {
	background-image: url("../images/share/youtube-white.svg");
}
.footer__form-share-col a.footer__form-share-link_ok span {
	background-image: url("../images/share/ok.svg");
	background-size: 19px auto;
}
.footer__form-share-col a.footer__form-share-link_ok:hover span {
	background-image: url("../images/share/ok-white.svg");
	background-size: auto 19px;
}
.footer__form-share-col a.footer__form-share-link_tg span {
	background-image: url("../images/share/tg.svg");
	background-size: 15px auto;
}
.footer__form-share-col a.footer__form-share-link_tg:hover span {
	background-image: url("../images/share/tg-white.svg");
	background-size: 15px auto;
}








.strong {
	font-weight:bold;
}


.news-page__navigation-item a {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2rem;
  color: #424856;
/* 	  color: #080A0F; */
  text-decoration: none;
  position: relative;
}

.news-page__navigation-item-prev a {
  padding: 1rem 0 1rem 45px;
}

.news-page__navigation-item-next a {
  padding: 1rem 45px 1rem 0;
}

.news-page__navigation-item a:after {
  content: "";
  position: absolute;
  top: 1.6rem;
  width: 32px;
  height: 8px;
/* 	  opacity: 0; */
/* 	  transition: right 0.2s linear 0s, opacity 0.2s linear 0s; */
}

.news-page__navigation-item-prev a:after {
  left: 0;
  background: url("../images/arrow-long-icon-hover.svg") center left no-repeat;
  
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	transform: rotate(180deg);
}

.news-page__navigation-item-next a:after {
  right: 0;
  background: url("../images/arrow-long-icon-hover.svg") center right no-repeat;
}

.news-page__navigation-item a:hover {
  color: #3065ED;
}
	
/* @media (min-width: 481px) { */
	.news-page__navigation {
		margin-top:3rem;
		display:flex;
		width:100%;
		justify-content: space-between;
	}
	
	.news-page__navigation .news-page__navigation-item {
	}
	
/* } */




.news-page__vote {
	margin-top:6rem;
	display:flex;
	justify-content: center;
}

.news-page__vote-items {
	display:flex;
	justify-content: center;
}

.news-page__vote-result {
		display:block;
		text-align:center;
		width:100%;
}

@media (max-width: 480px) {
	.news-page__vote {
		display:block;
		text-align:center;
		width:100%;
	}
}

.news-page__vote-result {
	margin-top:3rem;
	font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.7rem;
    color: #424856;
}

.news-page__vote-title {
	font-weight: 600;
	line-height: 3rem;
	margin: 1rem 1rem;
}

.news-page__vote-item {
    outline: none;
    font-family: "Montserrat", sans-serif;
    text-align: center;
/*     padding: 1rem 2rem; */
	padding: 0 3rem;
	margin: 1rem 1rem;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    border-radius: 3px;
    font-weight: 600;
/*     font-size: 1.4rem; */
    line-height: 3rem;
    border: 1px solid #3065ED;
    transition:0.2s;
    user-select: none;
}

.news-page__vote-item:hover {
	opacity: 0.7;
}

.news-page__vote-item-positive {
	background-color: #3065ED;
	color: white;
}

.news-page__vote-item-negative {
	background-color: white;
	color: #3065ED;
}


#cookie {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    width: auto;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
#cookie .modal-dialog {
	width: 100%;
	max-width: 1210px;
	bottom: 0;
	margin-top: 100vh;
	transform: translateY(calc(-100% - 84px));
}

#cookie .modal-dialog {
	padding: 0;
}
#cookie .modal__content { background: #fff; box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.0995411); }
#cookie .form__text {
	font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 2.8rem;
    color: #5E677A;
	text-align: center;
	margin-top: 0;
    padding: 60px 80px 60px 80px;
}
#cookie .form__text p { margin: 0 }
#cookie .form__text a { color: #01b2de; }

#cookie a.footer__btn-left {
	width: auto;
	display: inline-block;
	margin: 40px auto 0 auto;
	padding: 20px 30px;
	height: auto;
	color: #fff;
}
#cookie .close.close__link {
    background: #fff;
    margin-left: calc(100% - 30px);
    margin-top: 20px;
}

#cookie .close.close__link:hover { cursor: pointer; }


#cookie {
    background: rgba(0, 0, 0, 0.5);
}
#cookie .modal-dialog {
    position: absolute;
    bottom: 0;
    margin: 0;
    max-width: 100%;
    transform: none;
    /*transform: translateY(calc(-100% - 10px));*/
    box-shadow: 10px 6px 20px rgba(0, 0, 0, 0.25);
    background: #FFF;
}
#cookie .modal-dialog .modal__content {
    max-width: 1210px;
    padding: 0 20px;
    margin: 0 auto;
    box-shadow: none;
}
#cookie .form__text {
    padding: 0;
    text-align: left;
}
#cookie .form__text_text {
    margin: 39px 0;
}
#cookie a.footer__btn-left {
    margin-top: -100px;
    float: right;
}
@media (max-width: 850px){
#cookie .form__text {
    padding: 0;
    text-align: center;
}
#cookie a.footer__btn-left {
    margin: 0 0 30px 0;
    float: none;
}
}

